Ubuntu

update-manager crashed with SystemError in requiredDownload()

Reported by David Kyser on 2009-10-11
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: update-manager

I started an update of koala beta. Update manager paused a moment then crashed.

ProblemType: Crash
Architecture: i386
Date: Sun Oct 11 18:07:54 2009
DistroRelease: Ubuntu 9.10
ExecutablePath: /usr/bin/update-manager
InterpreterPath: /usr/bin/python2.6
Package: update-manager 1:0.125.6
PackageArchitecture: all
ProcCmdline: /usr/bin/python2.6 /usr/bin/update-manager --dist-upgrade
ProcEnviron:
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-11.38-generic
PythonArgs: ['/usr/bin/update-manager', '--dist-upgrade']
SourcePackage: update-manager
Title: update-manager crashed with SystemError in requiredDownload()
Uname: Linux 2.6.31-11-generic i686
UserGroups: adm admin audio cdrom dialout dip fax fuse lpadmin netdev plugdev root sambashare tape video

David Kyser (d-s-kyser) wrote :

Thank you for taking the time to report this crash and helping to make Ubuntu better. This particular crash has already been reported and is a duplicate of bug #375313, so is being marked as such. Please look at the other bug report to see if there is any missing information that you can provide, or to see if there is a workaround for the bug. Additionally, any further discussion regarding the bug should occur in the other report. Please continue to report any other bugs you may find.

tags: removed: need-duplicate-check
visibility: private → public

The link to launchpad 375313 returns "Not Allowed here / you don't have
permission to access this page".
???

On Mon, Oct 12, 2009 at 4:13 AM, Apport retracing service <
<email address hidden>> wrote:

> *** This bug is a duplicate of bug 375313 ***
> https://bugs.launchpad.net/bugs/375313
>
> Thank you for taking the time to report this crash and helping to make
> Ubuntu better. This particular crash has already been reported and is a
> duplicate of bug #375313, so is being marked as such. Please look at
> the other bug report to see if there is any missing information that you
> can provide, or to see if there is a workaround for the bug.
> Additionally, any further discussion regarding the bug should occur in
> the other report. Please continue to report any other bugs you may
> find.
>
> ** Tags removed: need-duplicate-check
>
> ** Attachment removed: "Dependencies.txt"
> http://launchpadlibrarian.net/33466289/Dependencies.txt
>
> ** Attachment removed: "ProcMaps.txt"
> http://launchpadlibrarian.net/33466290/ProcMaps.txt
>
> ** Attachment removed: "ProcStatus.txt"
> http://launchpadlibrarian.net/33466291/ProcStatus.txt
>
> ** This bug has been marked a duplicate of bug 375313
> update-manager crashed with SystemError in requiredDownload()
>
> ** Visibility changed to: Public
>
> --
> update-manager crashed with SystemError in requiredDownload()
> https://bugs.launchpad.net/bugs/449122
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “update-manager” package in Ubuntu: New
>
> Bug description:
> Binary package hint: update-manager
>
> I started an update of koala beta. Update manager paused a moment then
> crashed.
>
> ProblemType: Crash
> Architecture: i386
> Date: Sun Oct 11 18:07:54 2009
> DistroRelease: Ubuntu 9.10
> ExecutablePath: /usr/bin/update-manager
> InterpreterPath: /usr/bin/python2.6
> Package: update-manager 1:0.125.6
> PackageArchitecture: all
> ProcCmdline: /usr/bin/python2.6 /usr/bin/update-manager --dist-upgrade
> ProcEnviron:
> PATH=(custom, no user)
> LANG=en_US.UTF-8
> SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.31-11.38-generic
> PythonArgs: ['/usr/bin/update-manager', '--dist-upgrade']
> SourcePackage: update-manager
> Title: update-manager crashed with SystemError in requiredDownload()
> Uname: Linux 2.6.31-11-generic i686
> UserGroups: adm admin audio cdrom dialout dip fax fuse lpadmin netdev
> plugdev root sambashare tape video
>

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers